import http from "@/utils/http.js";
// 最近观看
export const watchRecord = () => {
	return http.get('/api/user/watchrecord/list');
} 

// 追剧列表
export const shelfList = () => {
	return http.get('/api/user/watchrecord/getshelf');
} 

// 删除追剧
export const delShelf = id => {
	return http.post('/api/user/watchrecord/cancelshelf',{video_id:id});
} 
// 添加追剧
export const storeshelf = id => {
	return http.post('/api/user/watchrecord/storeshelf',{video_id:id});
} 
